<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
    <id>org.mozilla.firefox_appmenu_i18n_en_gb.desktop</id>
    <metadata_license>MIT</metadata_license>
    <project_license>GPL-1.0-or-later LGPL-2.0-or-later MPL-1.0</project_license>
    <name>Firefox AppMenu i18n English (British)</name>
    <name xml:lang="ar">                                          Firefox AppMenu i18n الإنجليزية (البريطانية)</name>
    <name xml:lang="bg">Firefox AppMenu i18n английски (британски)</name>
    <name xml:lang="bs">Firefox AppMenu i18n engleski (britanski)</name>
    <name xml:lang="cs">Firefox AppMenu i18n angličtina (britština)</name>
    <name xml:lang="da">Firefox AppMenu i18n engelsk (britisk)</name>
    <name xml:lang="de">Firefox AppMenu i18n Englisch (Britisch)</name>
    <name xml:lang="el">Firefox AppMenu i18n Αγγλικά (Βρετανικά)</name>
    <name xml:lang="en_GB">Firefox AppMenu i18n English (British)</name>
    <name xml:lang="en_ZA">Firefox AppMenu i18n English (British)</name>
    <name xml:lang="es">Firefox AppMenu i18n inglés (británico)</name>
    <name xml:lang="et">Firefox AppMenu i18n inglise (Briti)</name>
    <name xml:lang="fi">Firefox AppMenu i18n englanti (britti)</name>
    <name xml:lang="fr">Firefox AppMenu i18n anglais (britannique)</name>
    <name xml:lang="fr-ca">Firefox AppMenu i18n anglais (britannique)</name>
    <name xml:lang="he">                                                            Firefox AppMenu i18n אנגלית (בריטי)</name>
    <name xml:lang="hr">Firefox AppMenu i18n engleski (britanski)</name>
    <name xml:lang="hu">Firefox AppMenu i18n angol (brit)</name>
    <name xml:lang="id">Firefox AppMenu i18n Bahasa Inggris (Bahasa Inggris)</name>
    <name xml:lang="is">Firefox AppMenu i18n enska (breska)</name>
    <name xml:lang="it">Firefox AppMenu i18n Inglese (britannico)</name>
    <name xml:lang="ja">Firefox AppMenu i18n英語（英国）</name>
    <name xml:lang="km">Firefox AppMenu i18n ភាសាអង់គ្លេស (អង់គ្លេស)</name>
    <name xml:lang="ko">Firefox AppMenu i18n 영어(영국)</name>
    <name xml:lang="nl">Firefox AppMenu i18n Engels (Brits)</name>
    <name xml:lang="pl">Firefox AppMenu i18n angielski (brytyjski)</name>
    <name xml:lang="pt">Firefox AppMenu i18n inglês (britânico)</name>
    <name xml:lang="pt_BR">Firefox AppMenu i18n inglês (britânico)</name>
    <name xml:lang="ro">Firefox AppMenu i18n engleză (britanic)</name>
    <name xml:lang="ru">Firefox AppMenu i18n английский (британский)</name>
    <name xml:lang="sk">Firefox AppMenu i18n angličtina (britčina)</name>
    <name xml:lang="sl">Firefox AppMenu i18n angleščina (britanska)</name>
    <name xml:lang="tr">Firefox AppMenu i18n İngilizce (İngiliz)</name>
    <name xml:lang="uk">Firefox AppMenu i18n англійська (британська)</name>
    <name xml:lang="vi">Firefox AppMenu i18n English (Anh)</name>
    <summary>Language pack for Firefox AppMenu</summary>
    <summary xml:lang="ar">                                                                  حزمة اللغة لتطبيق Firefox</summary>
    <summary xml:lang="bg">Езиков пакет за Firefox AppMenu</summary>
    <summary xml:lang="bs">Jezički paket za Firefox AppMenu</summary>
    <summary xml:lang="cs">Jazykový balíček pro Firefox AppMenu</summary>
    <summary xml:lang="da">Sprogpakke til Firefox AppMenu</summary>
    <summary xml:lang="de">Sprachpaket für Firefox AppMenu</summary>
    <summary xml:lang="el">Πακέτο γλώσσας για το Firefox AppMenu</summary>
    <summary xml:lang="en_GB">Language pack for Firefox AppMenu</summary>
    <summary xml:lang="en_ZA">Language pack for Firefox AppMenu</summary>
    <summary xml:lang="es">Paquete de idioma para Firefox AppMenu</summary>
    <summary xml:lang="et">Keelepakett Firefox AppMenu jaoks</summary>
    <summary xml:lang="fi">Kielipaketti Firefox AppMenulle</summary>
    <summary xml:lang="fr">Pack de langue pour Firefox AppMenu</summary>
    <summary xml:lang="fr-ca">Pack de langue pour Firefox AppMenu</summary>
    <summary xml:lang="he">                                                                  ערכת שפה עבור Firefox AppMenu</summary>
    <summary xml:lang="hr">Jezični paket za Firefox AppMenu</summary>
    <summary xml:lang="hu">A Firefox AppMenu nyelvi csomagja</summary>
    <summary xml:lang="id">Paket bahasa untuk Firefox AppMenu</summary>
    <summary xml:lang="is">Tungumálapakki fyrir Firefox AppMenu</summary>
    <summary xml:lang="it">Pacchetto lingua per Firefox AppMenu</summary>
    <summary xml:lang="ja">FirefoxAppMenuの言語パック</summary>
    <summary xml:lang="km">កញ្ចប់ភាសាសម្រាប់ Firefox AppMenu</summary>
    <summary xml:lang="ko">Firefox AppMenu용 언어 팩</summary>
    <summary xml:lang="nl">Taalpakket voor Firefox AppMenu</summary>
    <summary xml:lang="pl">Pakiet językowy dla Firefox Menu aplikacji</summary>
    <summary xml:lang="pt">Pacote de idiomas para Firefox AppMenu</summary>
    <summary xml:lang="pt_BR">Pacote de idiomas para Firefox AppMenu</summary>
    <summary xml:lang="ro">Pachet de limbă pentru Firefox AppMenu</summary>
    <summary xml:lang="ru">Языковой пакет для Firefox AppMenu</summary>
    <summary xml:lang="sk">Jazykový balík pre Firefox AppMenu</summary>
    <summary xml:lang="sl">Jezikovni paket za Firefox AppMenu</summary>
    <summary xml:lang="tr">Firefox AppMenu için dil paketi</summary>
    <summary xml:lang="uk">Мовний пакет для Firefox AppMenu</summary>
    <summary xml:lang="vi">Gói ngôn ngữ cho Firefox AppMenu</summary>
    <description>
        <p>English (British) language pack for Firefox AppMenu</p>
        <p xml:lang="ar">              حزمة اللغة الإنجليزية (البريطانية) لتطبيق Firefox AppMenu</p>
        <p xml:lang="bg">Английски (британски) езиков пакет за Firefox AppMenu</p>
        <p xml:lang="bs">Engleski (britanski) jezički paket za Firefox AppMenu</p>
        <p xml:lang="cs">Anglický (britský) jazykový balíček pro Firefox AppMenu</p>
        <p xml:lang="da">Engelsk (britisk) sprogpakke til Firefox AppMenu</p>
        <p xml:lang="de">Englisches (britisches) Sprachpaket für Firefox AppMenu</p>
        <p xml:lang="el">Πακέτο αγγλικών (βρετανικών) για το Firefox AppMenu</p>
        <p xml:lang="en_GB">English (British) language pack for Firefox AppMenu</p>
        <p xml:lang="en_ZA">English (British) language pack for Firefox AppMenu</p>
        <p xml:lang="es">Paquete de idioma inglés (británico) para Firefox AppMenu</p>
        <p xml:lang="et">Inglise (Briti) keelepakett Firefox AppMenu jaoks</p>
        <p xml:lang="fi">Englannin (brittin) kielipaketti Firefox AppMenulle</p>
        <p xml:lang="fr">Pack de langue anglais (britannique) pour Firefox AppMenu</p>
        <p xml:lang="fr-ca">Pack de langue anglais (britannique) pour Firefox AppMenu</p>
        <p xml:lang="he">                                    חבילת שפה אנגלית (בריטית) עבור Firefox AppMenu</p>
        <p xml:lang="hr">Engleski (britanski) jezični paket za Firefox AppMenu</p>
        <p xml:lang="hu">Angol (brit) nyelvi csomag a Firefox AppMenu-hoz</p>
        <p xml:lang="id">Paket bahasa Inggris (Inggris) untuk Firefox AppMenu</p>
        <p xml:lang="is">Enskur (breskur) tungumálapakki fyrir Firefox AppMenu</p>
        <p xml:lang="it">Pacchetto lingua inglese (britannico) per Firefox AppMenu</p>
        <p xml:lang="ja">Firefox AppMenu用の英語（イギリス）言語パック</p>
        <p xml:lang="km">កញ្ចប់ភាសាអង់គ្លេស (អង់គ្លេស) សម្រាប់ Firefox AppMenu</p>
        <p xml:lang="ko">Firefox AppMenu용 영어(영국) 언어 팩</p>
        <p xml:lang="nl">Engels (Brits) taalpakket voor Firefox AppMenu</p>
        <p xml:lang="pl">Pakiet językowy angielski (brytyjski) dla przeglądarki Firefox AppMenu</p>
        <p xml:lang="pt">Pacote de idioma inglês (britânico) para Firefox AppMenu</p>
        <p xml:lang="pt_BR">Pacote de idioma inglês (britânico) para Firefox AppMenu</p>
        <p xml:lang="ro">Pachetul de limbă engleză (britanic) pentru Firefox AppMenu</p>
        <p xml:lang="ru">Английский (британский) языковой пакет для Firefox AppMenu</p>
        <p xml:lang="sk">Anglický (britský) jazykový balík pre Firefox AppMenu</p>
        <p xml:lang="sl">Angleški (britanski) jezikovni paket za Firefox AppMenu</p>
        <p xml:lang="tr">Firefox AppMenu için İngilizce (İngiliz) dil paketi</p>
        <p xml:lang="uk">Англійська (британська) мовна програма для Firefox AppMenu</p>
        <p xml:lang="vi">Gói ngôn ngữ tiếng Anh (Anh) cho Firefox AppMenu</p>
    </description>

    <categories>
        <category>Utility</category>
    </categories>

    <icon type="stock">firefox-appmenu-i18n-en-gb</icon>
    <launchable type="desktop-id">org.mozilla.firefox_appmenu_i18n_en_gb.desktop</launchable>

    <content_rating type="oars-1.1"/>

</component>
